﻿@import url(//fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,400italic,700italic&subset=latin,latin-ext);
@import "_buttons_new.css";
@import "_button_apply_moj_pracuj.css";
@import "_custom-autocomplete.css";
@import "clause-and-consents.css";

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
    border-style: none;
    border-color: inherit;
    border-width: 0;
    margin: 0;
    padding: 0;
    outline: 0;
    font-size: 100%;
    color: #0f3741;
}

body {
    line-height: 1;
    width: 99%;
}

ol, ul {
    list-style: none;
}

blockquote, q {
    quotes: none;
}

    blockquote:before, blockquote:after,
    q:before, q:after {
        content: '';
        content: none;
    }

h1, h2, h3, h4, h5, h6, strong, b {
    font-weight: 700;
}
/* remember to define focus styles! */
:focus {
    outline: 0;
}
/* remember to highlight inserts somehow! */
ins {
    text-decoration: none;
}

del {
    text-decoration: line-through;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
    border-collapse: collapse;
    border-spacing: 0;
}

body {
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    font-size: 62.5%;
    margin: 0;
    padding: 0;
}

textarea {
    font-family: 'Open Sans', sans-serif;
}

.fake-fields-for-chrome {
    position: absolute !important;
    width: 1px !important;
    height: 1px !important;
    border: none !important;
    background: transparent !important;
    bottom: 0 !important;
    left: 0 !important;
    padding: 0 !important;
    box-shadow: none !important;
}

.gray-box-top {
    display: none;
}

.holder {
    margin: 0 0 0.5em;
    clear: both;
}

    .holder.last {
        margin-bottom: 0;
        position: relative;
    }

.myQuestionSelect.multiSelectContent {
    max-height: 225px;
    overflow-y: auto;
}

.icons {
    display: none
}

.headerbar {
    margin-bottom: 1em;
    margin-left: 0.5em;
    margin-right: 0.5em;
    padding: 1em 1em 0 1em;
}

    .headerbar strong {
        font-size: 2.1em;
        font-weight: 700;
        color: #0f3741;
    }

div.Formularz.centered {
    width: 95em; /*960px przy 62.5% na body*/
    margin: 0 auto;
}

.grey-box {
    padding: 1em;
    background: #efefef;
}

.resBox {
    padding: 1em;
    background: #efefef;
    margin: 1.5em 1em;
    position: relative;
}

.cbBox select.select-l {
    margin-bottom: 0.5em;
}

.cbBox select.tLines.select-l {
    margin-bottom: 0;
}

.resBox.holder {
    margin: 1.5em 1em;
}

.resBox .label-vertical {
    margin-top: 0.2em;
}

.grey-box.holder {
    margin: 0 1.5em;
}

.gray-box-content, .quasiContent {
    margin: 2em 0 1em;
}

.white-box {
    padding: 2em 0;
    margin: 1em 1.5em;
}

    .white-box span {
        font-size: 1.8em
    }

    .white-box .holder {
        margin: 0.5em 0;
    }

    .white-box span.span-label {
        font-weight: 600;
        margin: 0 1em 0 0;
    }

.mainCompanyLogo {
    margin: 0.5em 0 0 0;
    text-align: right;
}

.steps {
    font-size: 1.7em;
    margin: 0.2em 0;
    font-weight: 400;
    padding: 0.5em 0.8em;
}

    .steps > span {
        font-weight: bold;
    }

.navLinks a {
    font-size: 1.7em;
    color: #1d6be4;
}

    .navLinks a.navLinkActive {
        text-decoration: none;
        font-weight: 400;
        color: #8c1328;
    }

.recFormGreeting {
    font-size: 1.5em;
    line-height: normal;
}

#form-footer {
    margin: 2em 0;
    position: relative;
    clear: both;
}

.steps-box {
    margin: 5em 0
}

    .steps-box .button-nxt, .steps-box .button-prv {
        text-align: center;
        margin: 1em 0;
    }

.button-wrapper-right {
    margin: 1.5em;
    float: right;
    text-align: right;
    
}
    .button-wrapper-right.formBtnWrapper {
        display: flex;
        justify-content: flex-end;
    }

    button.ui-datepicker-trigger {
        background: url("../_images/calendar.png") no-repeat scroll 0 0 transparent;
        border: medium none;
        height: 28px;
        width: 26px;
        vertical-align: middle;
        margin: 0 0 0.5em 0.5em;
        cursor: pointer;
    }

textarea {
    vertical-align: top
}

fieldset {
    margin: 0;
    padding: 0;
    border: 0
}

input[type="text"].mydatepickerclass {
    width: 12%;
}

label {
    text-align: right;
    display: inline-block;
    vertical-align: top;
    width: 40%;
    margin: 0 2% 0 0;
    padding-right: 1%;
    padding-top: 8px;
    font-size: 1.5em;
    line-height: 1.33;
}

.checkbox label {
    padding-top: 0;
    text-align: left;
    padding-right: 0;
    margin-right: 0;
    max-width: 90%;
}

.checkbox input[type="checkbox"] {
    margin: 3px 5px 0 0;
}

.stillStudying label, .tillNow label {
    width: auto;
}

.stillStudying, .tillNow {
    display: block;
    margin-bottom: 1%;
    margin-left: 44%;
    margin-top: 1%;
}

.editEmployment .holder.requiredInserted select {
    margin-right: 0.5%;
}

input[type=text], input[type=password], input[type=email], input[type=url], input[type=date], input[type=time], input[type=datetime], select, textarea {
    padding: .5em .6em;
    display: inline-block;
    border: 1px solid #ccc;
    box-shadow: inset 0 1px 3px #ddd;
    border-radius: 4px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 55%;
    font-size: 1.5em
}

input.input-s {
    width: 10%;
}

input[type="file"] {
    margin-top: 8px;
}

input[type=text][disabled],
input[type=password][disabled],
input[type=email][disabled],
input[type=url][disabled],
input[type=date][disabled],
input[type=time][disabled],
input[type=datetime][disabled],
select[disabled],
textarea[disabled],
input[type=text][readonly],
input[type=password][readonly],
input[type=email][readonly],
input[type=url][readonly],
input[type=date][readonly],
input[type=time][readonly],
input[type=datetime][readonly],
select[readonly],
textarea[readonly] {
    background-color: #f0f0f0;
}

select.float-left.auto {
    width: 27%;
}

.holder div.scroller table.checkbox.resScroller {
    margin: 0.5em 0 0.5em 0.5em;
    width: 96%;
}

input[type=submit],
button,
.standardButton,
.imageButton,
.button-add input {
    font-family: inherit;
    font-size: 1.5em;
}

/*button - z purecss.io*/
/*
.standardButton, .imageButton {
	display: inline-block;
	*display: inline; 
	zoom: 1;
	line-height: normal;
	white-space: nowrap;
	vertical-align: baseline;
	text-align: center;
	cursor: pointer;
    outline: none;
	-webkit-user-drag: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.standardButton::-moz-focus-inner, .imageButton::-moz-focus-inner {
	padding: 0;
	border: 0;
}
.standardButton,
.imageButton,
.button-add input {
	font-family: inherit;
	font-size: 1.5em;
	*font-size: 90%; 
	*overflow: visible; 
	padding: 0.5em 2em;
	color: #fff;
	color: rgba(255, 255, 255, 0.80); 
	*color: #fff; 
	border: 1px solid #999; 
	border: none rgba(0, 0, 0, 0); 
	background-color: #8c1328;
	text-decoration: none;
	border-radius: 2px;
}
.standardButton-hover,
.standardButton:hover,
.standardButton:focus ,
.imageButton-hover,
.imageButton:hover,
.imageButton:focus {
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#1a000000',GradientType=0);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(transparent), color-stop(40%, rgba(0,0,0, 0.05)), to(rgba(0,0,0, 0.10)));
	background-image: -webkit-linear-gradient(transparent, rgba(0,0,0, 0.05) 40%, rgba(0,0,0, 0.10));
	background-image: -moz-linear-gradient(top, rgba(0,0,0, 0.05) 0%, rgba(0,0,0, 0.10));
	background-image: -o-linear-gradient(transparent, rgba(0,0,0, 0.05) 40%, rgba(0,0,0, 0.10));
	background-image: linear-gradient(transparent, rgba(0,0,0, 0.05) 40%, rgba(0,0,0, 0.10));	
}
.standardButton:focus, .imageButton:focus {
	outline: 0;
}
.standardButton-active,
.standardButton:active , .imageButton-active,.imageButton:active{
	box-shadow: 0 0 0 1px rgba(0,0,0, 0.15) inset, 0 0 6px rgba(0,0,0, 0.20) inset;
}
.standardButton[disabled],
.standardButton-disabled,
.standardButton-disabled:hover,
.standardButton-disabled:focus,
.standardButton-disabled:active,
.imageButton[disabled],
.imageButton-disabled,
.imageButton-disabled:hover,
.imageButton-disabled:focus,
.imageButton-disabled:active,
.button-add input[disabled],
.forward-noactive .standardButton {
	border: none;
	background-image: none;
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
	filter: alpha(opacity=40);
	-khtml-opacity: 0.40;
	-moz-opacity: 0.40;
	opacity: 0.40;
	cursor: not-allowed;
	box-shadow: none;
}
.standardButton-hidden,.imageButton-hidden {
	display: none;
}
.standardButton::-moz-focus-inner,.imageButton::-moz-focus-inner{
	padding: 0;
	border: 0;
}

.button-add,
.button-red-inside
 {
	margin:1em 0;
	text-align:center
}

.button-red-inside input.aspNetDisabled {
    background-color: #bb9da7 !important;
    border: 2px solid #bb9da7;
    cursor: not-allowed;
    color:#ffffff !important;
    padding: 0.5em 2em;
    border-radius: 2px;
}
    */

.button-red-inside.skip {
    margin-right: .5rem;
}
.action-edit,
.grid.history .btn-edit {
    background: url("../_images2/ikony_16.png") no-repeat scroll -160px 0 transparent;
    border: medium none;
    display: inline-block;
    height: 20px;
    overflow: hidden;
    text-indent: -100px;
    text-transform: capitalize;
    vertical-align: middle;
    width: 20px;
}

.action-delete,
table.uploaded-cv-files td .btn-remove,
.form-photo .btn-remove,
.resBox table.ctrlHolder td.resBtnUpload .btn-remove,
.grid.history .btn-remove {
    background: url("../_images2/ikony_16.png") no-repeat scroll -180px 0 transparent;
    border: medium none;
    display: inline-block;
    height: 20px;
    overflow: hidden;
    text-indent: -100px;
    text-transform: capitalize;
    vertical-align: middle;
    width: 20px;
    font-size: 0;
    line-height: 0;
}

table td .btn-zoom {
    background: url("../_images2/ikony_16.png") no-repeat scroll 0 -59px transparent;
    border: medium none;
    display: inline-block;
    height: 20px;
    overflow: hidden;
    text-indent: -100px;
    text-transform: capitalize;
    vertical-align: middle;
    width: 20px;
    font-size: 0;
    line-height: 0;
}
    table td .btn-spaced{
        margin:0 10px;
    }

    .form-photo .btn-remove {
        vertical-align: top;
        margin-top: 8px;
    }

table td .btn-cloud {
    background: url("../_images2/ic-cloud.svg") no-repeat;
    background-size: contain;
    height: 20px;
    width: 20px;
    display: inline-block;
    text-transform: capitalize;
    vertical-align: middle;
    font-size: 0;
}

table td .btn-delete {
    background: url("../_images2/ic-cancel-grey.svg");
    height: 14px;
    width: 14px;
    background-size: contain;
    display: inline-block;
    text-transform: capitalize;
    vertical-align: middle;
    font-size: 0;
}

table td .centering {
    margin-top: 8px;
}

.resBox table.ctrlHolder td.resBtnUpload .btn-remove, .resBox table.ctrlHolder td.resBtnUpload .btn-zoom {
    margin: 9px 0 0 10px;
    vertical-align: top;
}

.grid.history .tdActions br {
    display: none;
}

/*WALIDACJA*/
.errorList, .formError P {
    background: #fff2f2;
    padding: 1.5em 1em;
    color: #b80000;
    margin: 0 15px;
}

.errorList {
    margin: 0 15px;
    display: block;
    font-size: 14px;
}

    .errorList ul {
        margin: 0 0 0.75em 0;
        padding: 0
    }

    .errorList li,
    .formError,
    .success-msg {
        list-style-type: none;
        margin: 0;
        padding: 0;
        font-size: 14px;
        line-height: 19px;
    }

    .errorList .validator {
        font-size: 1.6em;
    }

    .errorList li {
        margin-top: 0.5em;
        color: #b80000;
    }

.grey-box.tag .errorList,
.content .errorList {
    margin: 0 0 0.75em 0;
}

.content.work .errorList {
    margin: 0 15px;
}

.required {
    color: #b80000;
    text-align: left;
}

.success-msg {
    background-color: #f6faec;
    font-weight: 400;
    font-size: 1.3em;
    margin-bottom: 10px;
    margin-top: 10px;
}

    .success-msg p {
        background: #f6faec;
        padding: 1em;
        color: green;
        font-weight: 300;
    }

/*.error-msg {
    background: #fff2f2;
    padding: 10px;
    color: #b80000;
    font-weight: 400;
    font-size:1.3em;
    margin-bottom: 10px;
    margin-top: 10px;}*/

.successListIco {
    background-image: url("../_images/tagged_question_48.png");
    background-repeat: no-repeat;
    background-position: 20px 50%;
}

.itemHolderError label {
    color: #b80000;
    font-weight: 600
}

.cbBox .validator, .langLevel .validator {
    position: absolute;
    left: 41%;
}

.itemHolderError input[type=text], .itemHolderError input[type=password], .itemHolderError input[type=email],
.itemHolderError input[type=url], .itemHolderError input[type=date], .itemHolderError input[type=time], .itemHolderError input[type=datetime],
.itemHolderError select, .itemHolderError textarea {
    border: 1px solid #b80000;
    background: #fffafa;
}

.formCustomSection hr {
    margin: 0 1.5em;
    background-color: #efefef;
    border-width: 0;
    height: 1px;
}

.editEmployment .holder .validator {
    position: absolute;
}
/*cookiesInfo*/
#cookiesInfo {
    background: #ebf0f6;
    background: rgba(236,240,246,0.9);
    margin: 0 auto;
    padding: 0.5em 2%;
    width: 96%;
}

    #cookiesInfo p {
        font-size: 1.2em;
        text-align: center
    }

#disableCookieInfo {
    cursor: pointer;
    display: inline-block;
    font-size: 1em;
    line-height: 0.9em;
    margin: 0 0 0 0.5em;
    padding: 0.1em;
}

#cookiesInfo .infoTxt a {
    color: gray;
}

#disableCookieInfo:hover {
    font-weight: 700
}

.clear {
    clear: both;
}
/*.holder.resBox {
        overflow: visible;
    }*/
/*.quasiContent .resBox label.label-xl {
        vertical-align: top;
        margin-top: 0.3em;
    }*/
.white-box .white-box-content .float-left {
    float: left;
}

.white-box .white-box-content .float-right {
    float: right;
}

.editEmployment label {
    margin-bottom: 0;
}

.educationBox .success-msg, .formPredefSection .success-msg {
    margin-top: 0;
}

div#cbGender {
    padding-left: 30% !important;
    margin-bottom: 0;
}

    div#cbGender table {
        width: 100%;
    }

        div#cbGender table tr {
            width: 30%;
            float: left;
        }

div.driverLicense table.checkbox.resScroller {
    margin: 8px 0 0 0;
    display: inline-block;
}

    div.driverLicense table.checkbox.resScroller tr,
    div.driverLicense table.checkbox.resScroller td {
        display: inline-block;
    }

        div.driverLicense table.checkbox.resScroller td input {
            display: inline-block;
            float: none;
        }

        div.driverLicense table.checkbox.resScroller td label {
            display: inline-block;
            width: auto;
            margin-right: 2em;
        }

div#cbGender table td input {
    float: left;
    margin-top: 2px;
    margin-right: 0.5em;
}

div#cbGender table.checkbox label {
    width: 25%;
    white-space: nowrap;
}

.holder table.checkbox.resScroller label {
    line-height: normal;
    margin-left: 0.2em;
    text-align: left;
    width: 85%;
    font-size: 1.6em;
}

#langLevel {
    margin-bottom: 1em;
}

.imgLogo img {
    margin: 0 1.5em;
}

#upnlAvailability {
    display: inline;
}

#divExperience .cbBox:first-child {
    margin-bottom: 1em;
}

#divExperience .cbBox.holder.last {
    margin-bottom: 0;
}

table.grid {
    width: 100%;
    overflow-y: auto;
    _overflow: auto;
    margin: 0 0 1em;
    font-size: 1.4em;
    background-color: #fff;
    border: 1px solid #ccc;
}

    table.grid th {
        border: 1px solid #ccc;
        padding: 1em 0;
        -ms-word-break: break-all;
        /* Be VERY careful with this, breaks normal words wh_erever */
        word-break: break-all;
        /* Non standard for webkit */
        word-break: break-word;
        -webkit-hyphens: auto;
        -moz-hyphens: auto;
        hyphens: auto;
    }

    table.grid td {
        border: 1px solid #ccc;
        text-align: center;
        padding: 0.8em 0.5em;
    }

    table.grid.history th.city {
        min-width: 50px;
    }

    table.grid.history th.category {
        min-width: 75px;
    }

.steps-box .button-nxt {
    text-align: right;
    margin: 0 1.5em;
    float: right;
}

#form-footer .steps-box {
    margin: 1.5em 1.5em 1.5em 0;
}

    #form-footer .steps-box .steps {
        position: absolute;
        right: 1em;
        bottom: 0;
    }

    #form-footer .steps-box .button-prv .standardButton {
        float: left;
        margin-left: 1em;
        margin-top: 1em;
    }

    #form-footer .steps-box .button-nxt .standardButton, #form-footer .steps-box .button-prv .standardButton {
        margin-top: 0.6em;
    }

#navigationPanel {
    background: none repeat scroll 0 0 #efefef;
    padding: 0 1.5em;
    display: inline-block;
    margin-left: 0;
    margin-top: 0.5em;
    width: 97%;
}

    #navigationPanel .navLinkActive {
        background-color: #0f3741;
    }

    #navigationPanel a {
        background-color: #aaa;
        color: #fff;
        display: inline-block;
        padding: 0.5em 1em;
        margin: 0.5em 0.5em 0.5em 0em;
        text-decoration: none;
        font-size: 15px;
        font-weight: 400;
    }

    #navigationPanel > div > span {
        display: none;
    }

.grey-box, .white-box {
    margin: 0 1.5em;
}

    .white-box span.span-label {
        margin-right: 0.5em;
    }

.resThanks .white-box .holder {
    padding: 0;
    overflow: visible;
}

.resThanks .white-box-content {
    padding: 0 !important;
    border: 0 !important;
}

    .resThanks .white-box-content p {
        font-size: 1.8em;
        background: #efefef;
        padding: 1em;
    }

.resThanks .mainCompanyLogo {
    width: 100% !important;
}

.resThanks img.eRecruiterLogo {
    margin: 0 1.5em;
}

div.scroller {
    margin-bottom: 0;
    max-height: 190px;
    overflow: scroll;
    overflow-x: auto;
    background-color: white;
    border-radius: 5px;
    width: 54.5%;
    border: 1px solid #ccc;
    box-shadow: 0 1px 3px #ddd inset;
    display: inline-block;
}

.holder > table.checkbox.resScroller,
.holder > .grey-box > table.checkbox.resScroller {
    float: right;
    width: 56%;
}

.editEmployment textarea {
    height: 8em;
    margin-right: 0;
    width: 55% !important;
    font-family: Arial;
}

.resBox textarea.longBox {
    width: 55%;
    font-size: 1.5em;
    margin-left: 0;
    font-family: Arial;
}

div.imgLogo {
    clear: both;
    margin-top: 1em;
}

    div.imgLogo img {
        margin-top: 1em;
    }

#form-footer .ClauseAndConsents {
    margin: 0 1.5em;
    overflow: hidden;
}

#form-footer .ClauseAndConsents.account {
    content: "";
    clear: both;
    display: table;
}

    #form-footer .ClauseAndConsents hr {
        margin: 0.5em 0 2em;
        height: 1px;
        background-color: #efefef;
        border-width: 0;
    }

    #form-footer .ClauseAndConsents .clause {
        line-height: normal;
        font-size: 1.2em;
    }

.sectionHeader {
    font-size: 1.5em;
    line-height: 1.2;
    margin: 0 1em;
}

#form-footer .ClauseAndConsents .consents {
    clear: both;
    padding: 1em 0;
    width: 100%;
    float: left;
}

#pnlPage[*] h1 {
    font-size: 1.5em;
    margin: 0 1em;
}

#form-footer .ClauseAndConsents .consents label {
    float: left;
    font-size: 1.2em;
    line-height: normal;
    margin-right: 0;
    padding: 0;
    text-align: left;
    width: 95%;
}

#form-footer .ClauseAndConsents .consents input {
    float: left;
    margin-right: 0.5em;
    margin-top: 0.2em;
}

.button-wrapper-right .forward .standardButton {
    width: auto;
}

.resPhoto > div {
    margin-top: 0;
}

.resPhoto a {
    font-size: 1.5em;
}

    .resPhoto a.delete {
        color: #8c1328;
        margin-left: 1em;
    }

    .resPhoto a.thumb {
        font-weight: bold;
        color: #ccc;
    }

.resPhoto .holder.last {
    margin-top: 0.5em;
}

.resAge input {
    margin-bottom: 0;
}

table.ctrlHolder {
    width: 100%;
}

.resBox > .grey-box {
    margin: 0;
    padding: 0;
}

.resBox .grey-box table.resScroller {
    margin-bottom: 0;
}

.educationBox .frstYear {
    margin-right: 0.5%;
}

.quasiContent .resBox.holder.grey-box {
    margin: 0 1em;
}

.resBox table.ctrlHolder td {
    text-align: right;
}

    .resBox table.ctrlHolder td .uploadLabel {
        width: auto !important;
        margin-right: 4.7%;
        padding-right: 2.3%;
    }

    .resBox table.ctrlHolder td.tdUploadLabel {
        width: 43%;
        vertical-align: top;
    }

    .resBox table.ctrlHolder td.resBtnUpload {
        text-align: left;
        width: 57%;
        vertical-align: top;
    }

.formFileUpload {
    position: relative;
}

    .formFileUpload .uploadedFileStatic {
        position: absolute;
        width: 55%;
        top: 1.35em;
        left: 43%;
        text-align: left;
        font-size: 1.5em;
    }

        .formFileUpload .uploadedFileStatic a {
            color: #808080;
        }

.Formularz.centered h1.float-left {
    color: #0f3741;
    font-size: 2.1em;
    margin: 1em 0.7em;
}

span.linkedINbtn,
span.goldenlineBtn,
span.pracujBtn {
    border: 0 none;
    display: inline-block;
    border-radius: 5px;
    background: #ffffff; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pg0KPHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiID4NCjxkZWZzPiANCjxsaW5lYXJHcmFkaWVudCBpZD0ibGdyYWQiIHgxPSI1MCUiIHkxPSIwJSIgeDI9IjUwJSIgeTI9IjEwMCUiID4gDQo8c3RvcCBvZmZzZXQ9IjAlIiBzdHlsZT0ic3RvcC1jb2xvcjpyZ2IoMjU1LDI1NSwyNTUpO3N0b3Atb3BhY2l0eToxIiAvPg0KPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdHlsZT0ic3RvcC1jb2xvcjpyZ2IoMjQxLDI0MSwyNDEpO3N0b3Atb3BhY2l0eToxIiAvPg0KPC9saW5lYXJHcmFkaWVudD4gDQo8L2RlZnM+DQo8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiBmaWxsPSJ1cmwoI2xncmFkKSIvPg0KPC9zdmc+);
    background: -moz-linear-gradient(top, #ffffff 0%, #f1f1f1 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f1f1f1)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #ffffff 0%,#f1f1f1 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #ffffff 0%,#f1f1f1 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #ffffff 0%,#f1f1f1 100%); /* IE10+ */
    background: linear-gradient(to bottom, #ffffff 0%,#f1f1f1 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f1f1f1',GradientType=0 ); /* IE6-8 */
    color: #000000;
    margin: 0.5em 1em 0 0;
    box-shadow: 0 0 4px #ddd;
}

    span.linkedINbtn input,
    span.goldenlineBtn input,
    span.pracujBtn input {
        background: transparent none no-repeat right center;
        border: 1px solid #ccc;
        border-radius: 5px;
        color: #000000;
        padding: 5px 37px 6px 5px;
        cursor: pointer;
        display: inline-block;
        min-width: 115px;
    }

    span.linkedINbtn input {
        background-image: url("../_images/in-logo.png");
    }

    span.goldenlineBtn input {
        background-image: url("../_images/golden-logo.png");
    }

    span.pracujBtn input {
        background-image: url("../_images/pracuj-logo.png");
    }


        span.linkedINbtn input.disabled,
        span.goldenlineBtn input.disabled,
        span.pracujBtn input.disabled {
            border: 1px solid #c6c6c6;
            color: #c6c6c6;
            background-color: #f1f1f1;
            cursor: not-allowed;
        }

    span.linkedINbtn input.disabled {
        background-image: url("../_images/in-logo-disable.png");
    }

    span.goldenlineBtn input.disabled {
        background-image: url("../_images/golden-logo-disable.png");
    }

    span.pracujBtn input.disabled {
        background-image: url("../_images/pracuj-logo-disable.png");
    }

.steps-box .button-nxt, .steps-box .button-prv {
    float: right;
    margin: 0;
    text-align: center;
}

.steps-box .button-prv {
    float: left;
}

table.checkbox.resScroller td input {
    margin-right: 0.4em;
    float: left;
    margin-top: 0.4em;
}



#ui-datepicker-div {
    z-index: 999 !important;
}

/* multiselect */
div.quasiContent .grey-box,
div.content.work .grey-box {
    position: relative;
}

div.quasiContent .formCustomSection .multiSelect,
div.content.work .multiSelect {
    height: auto;
    width: 55%;
    clear: none;
    display: inline-block;
    float: none;
    text-align: left;
}

    div.quasiContent .formCustomSection .multiSelect .title,
    div.content.work .multiSelect .title {
        min-width: inherit;
        width: 100%;
        height: auto;
        line-height: 1.6em;
        max-width: inherit;
        padding: 0.5em 0.6em;
        border: 1px solid #CCC;
        box-shadow: 0px 1px 3px #DDD inset;
        position: relative;
        border-radius: 4px;
        font-size: 1.5em;
        font-weight: 400;
        /*color: #CCC;*/
        background-position: right center;
        box-sizing: border-box;
    }

div.quasiContent .multiSelectContent table,
div.content.work .multiSelectContent table {
    width: 100%;
    min-width: inherit;
}

div.quasiContent .formCustomSection .multiSelectContent,
div.content.work .multiSelectContent {
    padding: 0.5em;
    left: 43.3%;
    top: 3.15em;
    width: 53.5%;
    min-width: 100px;
    margin-left: 0;
    margin-top: 0;
}

.multiSelectContent label {
    width: 80%;
    float: left;
    margin-top: 0;
}

.multiSelectContent input, .multiSelectContent label {
    float: left;
}

.requiredInserted {
    position: relative;
}

    .requiredInserted label {
        width: 38.5%;
        padding-right: 2.5%;
    }

    .requiredInserted .checkbox label {
        padding-right: 0;
        width: auto;
    }


    .requiredInserted .required {
        position: absolute;
        width: 40%;
        text-align: right;
        font-size: 1.5em;
        padding-top: 8px;
        top: 0;
        left: 0;
    }

.white-box .white-box-content .companyInfo {
    width: 60%;
}

.white-box .white-box-content .mainCompanyLogo {
    max-width: 250px;
}

    .white-box .white-box-content .mainCompanyLogo img {
        max-width: 100%;
    }

.cbBox .holder {
    margin: 0;
}

.print-holder {
    margin: 0 1.5em;
}

    .print-holder .button-clean {
        display: inline-block;
        margin-right: 10px;
        margin-bottom: 5px;
    }

.form-photo .thumb {
    font-size: 1.5em;
    color: #808080;
    font-weight: 400;
    display: inline-block;
    vertical-align: top;
    margin-top: 10px;
    max-width: 50%;
}

.resBox table.ctrlHolder td.resBtnUpload .uploaded-file-lbl {
    font-size: 1.5em;
}

    .resBox table.ctrlHolder td.resBtnUpload .uploaded-file-lbl > span {
        padding-top: 10px;
        display: inline-block
    }

.form-date-field .validator.static {
    display: none;
}

.hint-msg {
    font-size: 1.5em;
    margin: 0 1em 1em 1em;
}

.form-languages-validator-message {
    display: none !important;
}

.checkboxes-list-static {
    display: inline-block;
    width: 56%;
    vertical-align: top;
}

    .checkboxes-list-static label {
        text-align: left;
        width: 85%;
        margin: 0 0 0 0.2em;
        padding: 0;
    }


.formPredefSection.socialNetworks .teaser {
    font-size: 1.5em;
}

/*MEDIA QUERIES*/
/*Mniejsze ekrany - szerokość formularza proporcjonalna*/
@media screen and (max-width : 1024px) {
    div.Formularz.centered {
        width: 100%;
    }

    .white-box .white-box-content .float-left.mainCompanyLogo {
        float: right;
        text-align: right;
    }

    table.grid {
        width: 100%;
        overflow-y: auto;
        _overflow: auto;
        margin: 0 0 1em;
        border: 1px solid #ccc;
    }

        table.grid th {
            border: 1px solid #ccc;
            padding: 0.3em 0.7em;
        }

        table.grid td {
            border: 1px solid #ccc;
            text-align: center;
            padding: 0.5em;
        }

    .action-edit,
    .action-delete,
    .grid.history .btn-remove,
    .grid.history .btn-edit {
        background: none;
        text-indent: 0;
        width: auto;
        color: #8c1328;
        text-decoration: underline;
        display: block;
        font-size: inherit;
        line-height: inherit;
    }

    .action-edit {
        margin-bottom: 1em;
    }

    table.grid td a {
        color: #8c1328;
    }

    .grid.history .tdActions br {
        display: inline;
        font-size: 0.5em;
    }
}

@media screen and (max-width: 320px) {
    .editEmployment div.scroller {
        width: 92%;
    }
}

/* SMARTPHONES PORTRAIT */
@media screen and (max-width: 480px) {
    div.driverLicense table.checkbox.resScroller td {
        white-space: nowrap;
    }

    #divExperience label, .qtp label {
        width: 100%;
    }

    #divExperience select, .qtp select {
        width: 100%;
    }

    div.linkedINbox {
        text-align: center;
    }

        div.linkedINbox .linkedINbtn {
            margin-left: 0;
            margin-bottom: 0;
        }

    .resPhoto {
        text-align: center;
    }

    div.quasiContent .formCustomSection .multiSelect {
        width: 100%;
    }

    div.quasiContent .formCustomSection .multiSelectContent {
        left: auto;
        top: auto;
        width: 95%;
    }

    .button-wrapper-right .forward .standardButton {
        margin-top: 0.5em;
        margin-right: 1em;
    }

    .requiredInserted {
        position: static;
    }

        .requiredInserted .required {
            position: static;
            font-size: 1.7em;
            width: auto;
            text-align: left;
            display: inline-block;
        }

        .requiredInserted label {
            float: left;
            width: auto;
            padding-right: 0.3em;
        }

        .requiredInserted .checkbox label {
            float: none;
            padding-right: 0;
        }

    .educationBox .frstYear {
        clear: both;
    }

    .resBox textarea.longBox {
        width: 100%;
    }

    .editEmployment label.resJobName, .editEmployment label.resCity, .editEmployment label.label-xl {
        margin-bottom: 0.5em;
    }

    #upnlAvailability select {
        margin-bottom: 0;
    }

    .holder {
        margin: 1% 0;
        clear: both
    }

    div.scroller {
        padding: 0 1em;
        float: none;
        width: 94%;
        background-color: #FFF;
        border-radius: 5px;
        margin-bottom: 1.5em;
    }

    .gray-box-content, .quasiContent {
        margin: 1em 0;
    }

        .quasiContent .resBox.holder.grey-box {
            margin: 0 1em;
        }

    .editEmployment input[type="text"] {
        width: 100%;
        float: left;
    }

    .quasiContent .holder {
        margin-top: 0;
        margin-bottom: 0;
    }

    .white-box span.span-label {
        margin-right: 0.5em;
    }

    .standardButton, .imageButton {
        font-size: 1.6em;
        width: 30%;
        font-weight: bold;
    }

    .print-holder .button-clean .standardButton {
        width: auto;
        font-weight: normal;
        font-size: 1.5em;
    }

    label {
        text-align: left;
        display: block;
        margin: 0.25em 0;
        padding-top: 0;
        width: 94%;
        font-size: 2em
    }

    #form-footer {
        margin: 2em 0;
    }

        #form-footer .steps-box {
            margin: 2em 0;
        }

    .formPredefSection label {
        font-size: 1.7em;
        margin-bottom: 0.5em;
    }

    .action-edit {
        margin-bottom: 1em;
    }

    .white-box span {
        font-size: 1.6em;
    }

    .imgLogo img {
        margin: 0 1.5em;
    }

    .white-box .white-box-content .float-left.mainCompanyLogo, .white-box .white-box-content .float-left {
        float: none;
    }

    input[type=text], input[type=password], input[type=email], input[type=url], input[type=date], input[type=time], input[type=datetime], select, textarea {
        width: 100%;
        display: block;
        font-size: 1.5em;
        margin-bottom: 1em;
    }

    .steps-box .button-nxt {
        text-align: right;
        margin: 0 1.5em;
    }

    .button-nxt .standardButton {
        width: 30%;
    }

    div.Formularz.centered {
        width: 100%;
    }

    .mainCompanyLogo {
        text-align: center;
    }

    #cookiesInfo .infoTxt {
        font-size: 0.8em;
    }

    .headerbar strong {
        font-size: 1.8em;
    }

    #cookiesInfo #disableCookieInfo {
        font-size: 1em;
        font-weight: 700;
    }

    .cbBox .holder select.select-l, .cbBox select.select-l {
        margin-bottom: 0;
    }

    div#cbGender {
        padding-left: 30% !important;
        margin-top: 0;
    }

        div#cbGender table {
            width: 100%;
        }

            div#cbGender table tr {
                width: 40%;
                float: left;
            }
            /*div.driverLicense table tr {
        width: 40%;
    }*/
            div#cbGender table td input {
                float: left;
                margin-top: 2px;
                margin-right: 0.5em;
            }

            div#cbGender table.checkbox label {
                width: 25%;
                font-size: 1.7em;
            }

    .button-wrapper-right {
        text-align: center
    }


    .stillStudying {
        margin-left: 0;
        margin-bottom: 1em;
    }

    select.float-left.auto {
        width: 99%;
        margin: 0 0 1em 0;
    }

    .checkbox label {
        display: inline-block;
        margin: 0;
        padding: 0 0 0 1%;
        vertical-align: top;
        width: 86%;
    }

    .formCVcontent .imageButton {
        width: 67%
    }

    input[type="text"].mydatepickerclass {
        width: 35%;
        display: inline-block
    }

    .button-add {
        text-align: left;
    }

        .button-add > div {
            text-align: center;
        }

            .button-add > div .standardButton, .button-add > div .imageButton {
                width: 30%;
                margin-top: 0.5em;
            }

    table.grid {
        width: 100%;
        overflow-y: auto;
        _overflow: auto;
        margin: 0 0 1em;
        border: 1px solid #ccc;
    }

        table.grid th {
            border: 1px solid #ccc;
            padding: 0.8em 0.2em;
            font-size: 0.8em;
        }

        table.grid td {
            border: 1px solid #ccc;
            line-height: normal;
            padding: 0.4em 0.2em;
            text-align: center;
            font-size: 0.9em;
            word-break: break-all;
        }

            table.grid td a {
                color: #8c1328;
            }

    table.checkbox td input {
        margin-right: 0.4em;
    }

    table.grid td.responsive, table.grid th.responsive {
        display: none;
    }

    table.checkbox td label {
        width: 80%;
    }

    .label-xl {
        font-size: 1.6em;
    }

    .holder table.checkbox.resScroller {
        margin: 1em 1em 1.5em 0;
        width: 100%;
    }

    table.checkbox.resScroller td input {
        margin-right: 0.4em;
        float: left;
    }

    .holder div.scroller table.checkbox.resScroller, .quasiContent .holder table.checkbox.resScroller {
        margin: 0;
        width: 100%;
    }

    .holder div.scroller table.checkbox.resScroller {
        margin-top: 1em;
    }

    .tillNow {
        margin-left: 0;
    }

    .editEmployment textarea {
        width: 99% !important;
        margin-left: 0;
    }

    table.grid.history th {
        font-size: 0.9em;
    }

    #navigationPanel {
        text-align: center;
        padding: 1em 1em 0;
    }

        #navigationPanel a {
            margin-bottom: 0.5em;
            margin-top: 0;
        }

    select.float-left.auto {
        margin-bottom: 0.5em;
    }

    #form-footer .ClauseAndConsents .consents label {
        width: 90%
    }

    .resBox label.label-vertical, .resBox label.label-xl, table.ctrlHolder label.uploadLabel {
        font-size: 1.6em;
    }

    .resBox select {
        margin-bottom: 0;
    }

    .resBox table.ctrlHolder td .uploadLabel {
        width: 100% !important;
        margin: 0;
        padding: 0;
    }

    .resBox table.ctrlHolder td {
        display: block;
        width: 100% !important;
    }

    .resBox .checkbox.resScroller {
        margin-bottom: 0;
    }

    .resBox .text.mydatepickerclass.hasDatepicker {
        margin-bottom: 0.5em;
    }

    .resBox label.label-vertical, .resBox label.label-xl {
        margin-bottom: 0.5em;
    }

    .steps-box .button-nxt, .steps-box .button-prv {
        float: none;
    }

    .white-box .white-box-content .companyInfo {
        width: 100%;
        text-align: center;
    }

    .white-box .white-box-content .mainCompanyLogo {
        width: 100%;
        text-align: center;
        margin-bottom: 1.5em;
    }

    span.linkedINbtn {
        margin-left: 0;
        margin-bottom: 0;
    }

    .resPhoto a.delete {
        margin-top: 1em;
        display: inline-block;
    }

    .button-wrapper-right {
        margin: 0;
    }

    .resThanks div.float-left, .resThanks div.float-left .mainCompanyLogo {
        width: 100% !important;
        text-align: center !important;
    }

    .resThanks .white-box-content {
        position: relative;
    }

        .resThanks .white-box-content div.resThanksLogo {
            position: absolute;
            top: 0;
        }

    .resThanksLogo img {
        max-height: 100px;
    }

    .resThanks .white-box-content div.resThanksMsg {
        padding-top: 11em;
    }
}

/* SMARTPHONES LANDSCAPE */
@media screen and (min-width : 480px) {
}

@media screen and (min-width : 360px) {
}

@media screen and (min-width : 600px) {
    #form-footer .ClauseAndConsents .consents label {
        width: 94%;
    }
}

@media screen and (min-width : 640px) {
}

@media screen and (min-width : 768px) and (max-width : 800px) {
}

@media screen and (min-width : 800px) {
}

@media screen and (min-width : 900px) {
}

@media screen and (min-width : 980px) {
}

@media screen and (min-width : 1024px) {
}

/* SMARTPHONES LANDSCAPE */
@media screen and (min-width : 481px) and (max-width : 595px) {
    .standardButton, .imageButton,
    #cookiesInfo p,
    label,
    input[type=text], input[type=password], input[type=email], input[type=url], input[type=date], input[type=time], input[type=datetime], select, textarea {
        font-size: 1.5em;
    }

    .standardButton {
        width: 30%;
    }

    .print-holder .button-clean .standardButton {
        width: auto;
    }

    div.linkedINbox {
        text-align: center;
    }

    span.linkedINbtn {
        margin-left: 0;
        margin-bottom: 0;
    }

    .steps-box .button-nxt, .steps-box .button-prv {
        float: none;
    }

    #divExperience label, .qtp label {
        vertical-align: top;
    }

    .button-wrapper-right {
        text-align: center
    }

    div#cbGender {
        padding-left: 30% !important;
    }

        div#cbGender table {
            width: 100%;
        }

            div#cbGender table tr {
                width: 30%;
                float: left;
            }

            div#cbGender table td input {
                float: left;
                margin-top: 2px;
            }

            div#cbGender table.checkbox label {
                width: 25%;
            }

    input[type="text"].mydatepickerclass {
        width: 25%;
    }

    .requiredInserted label {
        width: 37.5%;
        padding-right: 3.5%;
    }

    .button-add {
        text-align: left;
    }

        .button-add > div {
            text-align: center;
        }

    table.grid {
        width: 100%;
        overflow-y: auto;
        _overflow: auto;
        margin: 0 0 1em;
        border: 1px solid #ccc;
    }

        table.grid th {
            border: 1px solid #ccc;
            padding: 0.3em;
        }

        table.grid td {
            border: 1px solid #ccc;
            text-align: center;
        }

    table.checkbox.resScroller td input {
        margin-right: 0.4em;
        float: left;
    }

    .button-wrapper-right {
        margin: 0;
    }

    .button-add > div .standardButton, .button-add > div .imageButton {
        width: 30%;
        margin-top: 0.5em;
    }

    .steps-box .button-nxt {
        text-align: right;
        margin: 0 1.5em;
    }

    .button-nxt .standardButton {
        width: 30%;
    }

    #form-footer {
        margin: 1.5em 0;
    }

        #form-footer .steps-box {
            margin: 2em 0 1.5em;
        }

    .imgLogo img {
        margin: 0 1.5em;
    }

    #form-footer .ClauseAndConsents .consents label {
        width: 93%
    }

    .formPhotoContent label.label-xl {
        float: left;
    }
}
/* TABLETS PORTRAIT */
@media screen and (min-width : 596px) and (max-width : 799px) {
    .standardButton, .imageButton,
    #cookiesInfo p,
    label,
    input[type=text], input[type=password], input[type=email], input[type=url], input[type=date], input[type=time], input[type=datetime], select, textarea {
        font-size: 1.4em;
    }

    .cbBox .validator, .langLevel .validator {
        position: absolute;
        left: 41%;
    }

    input[type="text"].mydatepickerclass {
        width: 21%;
    }

    .ui-datepicker-trigger {
        margin-bottom: 0.5em;
    }

    .requiredInserted label {
        width: 38%;
        padding-right: 3%;
    }

    .holder div.scroller table.checkbox.resScroller {
        margin: 1em 1em 1.5em 0.5em;
        width: 98%;
    }

    div.scroller {
        max-height: 185px;
        overflow: scroll;
    }

    .stillStudying .tillNow input {
        margin-top: 0;
    }

    .editEmployment textarea {
        width: 55% !important;
    }

    div#cbGender {
        padding-left: 30% !important;
    }

        div#cbGender table {
            width: 100%;
        }

            div#cbGender table tr {
                width: 30%;
                float: left;
            }

            div#cbGender table td input {
                float: left;
                margin-top: 2px;
            }

            div#cbGender table.checkbox label {
                width: 25%;
            }

    table.grid {
        width: 100%;
        overflow-y: auto;
        _overflow: auto;
        margin: 0 0 1em;
        border: 1px solid #ccc;
    }

        table.grid th {
            border: 1px solid #ccc;
            padding: 0.8em 0.7em;
        }

        table.grid td {
            border: 1px solid #ccc;
            padding: 0.5em 0.3em;
            text-align: center;
        }

    .box-header.label-xl {
        vertical-align: top;
    }

    table.checkbox.resScroller td input {
        margin-right: 0.4em;
        float: left;
    }

    .holder table.checkbox.resScroller label {
        font-size: 1.5em;
    }

    #form-footer {
        margin: 0;
    }
}

@media only screen and (min-width : 800px) and (max-width : 1024px) {
    div#cbGender {
        padding-left: 30% !important;
    }

    .holder table.checkbox.resScroller label {
        font-size: 1.5em;
        width: 85%;
    }

    div.educationBox span.cbBox select.select-l {
        width: 54.7%;
    }

    div#cbGender table {
        width: 100%;
    }

    .editEmployment div.scroller {
        width: 54.5%;
    }

    .holder div.scroller table.checkbox.resScroller {
        margin: 0.5em 0 0.5em 0.5em;
        width: 96%;
    }

    div#cbGender table tr {
        width: 30%;
        float: left;
    }

    div#cbGender table td input {
        float: left;
        margin-top: 2px;
        margin-right: 0.5em;
    }

    div#cbGender table.checkbox label {
        width: 25%;
    }

    table.grid {
        width: 100%;
        overflow-y: auto;
        _overflow: auto;
        margin: 0 0 1em;
        border: 1px solid #ccc;
    }

        table.grid th {
            border: 1px solid #ccc;
            padding: 1em 0.5em;
        }

    div.scroller {
        width: 100%;
    }

    table.grid td {
        border: 1px solid #ccc;
        text-align: center;
        padding: 0.8em 0.2em;
    }

    table.checkbox.resScroller td input {
        margin-right: 0.4em;
        float: left;
    }

    div.driverLicense table.checkbox.resScroller td {
        width: auto;
    }

    input.mydatepickerclass[type="text"] {
        width: 15%;
    }

    .formCustomSection .formPredefSection select {
        vertical-align: middle;
    }

    .editEmployment textarea {
        width: 55% !important;
    }

    select.float-left.auto {
        width: 26.8%;
    }

    .editEmployment .tillNow input {
        margin-left: 0.5em;
    }
}

.other-consents {
    margin: 15px 0;
}

    .other-consents input {
        float: none !important
    }

    .other-consents label {
        float: none !important
    }

.candidate-clause {
    font-size: 1.2em;
}


.form-template {
    direction: ltr !important;
    margin: 0;
    width: 100%
}

    .form-template .FormHolderMain {
        min-height: 95vh;
        width: 100vw;
        box-sizing: border-box;
    }

        .form-template .FormHolderMain .CookiesInfo {
            position: fixed;
            bottom: 0;
            width: 100%;
            box-sizing: border-box;
        }

    .form-template.rtl {
        direction: rtl !important;
    }

        .form-template.rtl .button-wrapper-right {
            float: none;
            text-align: left;
        }

            .form-template.rtl .button-wrapper-right .button-red-inside {
                display: inline-block;
            }

        .form-template.rtl .span-label {
            margin-right: 0;
            margin-left: 0.5em;
        }

        .form-template.rtl .label-xl {
            text-align: left;
            margin: 0 0 0 2%;
        }


        .form-template.rtl .mainCompanyLogo {
            text-align: left !important;
            float: left !important;
        }

#ctl00_DefaultContent_pnlMain .multiSelectContent table td label {
    all: initial;
    font: 400 15px Arial;
    position: relative;
    top: -1px;
}

#ctl00_DefaultContent_pnlMain .multiSelect div {
    min-height: 34px;
    font: 400 15px Arial;
    text-decoration: none solid rgb(0,0,0);
    color: black;
    position: relative;
    padding: .5em 0.8em;
}

/*for responsiveness skip button styles*/

.button-wrapper-right.skip-wrapper {
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

.link-cancel:hover {
    color: #227d94;
}
